Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

MDS NX-OS version interoperability

    Hi,

I've been searching without success to find a matrix which shows me which versions of NX-OS are interoperable in a SAN e.g. if I have an existing SAN running on 5.2(2) and I want to add some 9710s to the fabrics running 6.2(1) is that supported? Can someone point me to the correct documentation please?  Thanks.             

1 ACCEPTED SOLUTION

Accepted Solutions
Silver

MDS NX-OS version interopability

1 REPLY
Silver

MDS NX-OS version interopability

338
Views
0
Helpful
1
Replies